.content{padding: 80px 0;}

/* ny_title */
.ny_title{margin-bottom: 50px;text-align: center;width: 100%;}
.ny_title h2{font-size: 38px;color: #091e3d;}
.ny_title p{font-size: 18px;color: #606060;}

/* about */
.about01 .ny_title{text-align: left;margin-bottom: 35px;}
.about01 .about_txt{width: 564px;}
.about01 .about_txt .txt p{font-size: 16px;color: #666;line-height: 30px;}
.about01 .about_img img{width: 601px;display: block;}

.about02,.about03{text-align: center;}
.about02 .ny_title h2,.about03 .ny_title h2{padding-top: 80px;}

/* pro */
.tabTop{text-align: center;margin-bottom: 50px;}
.tabTop li{line-height:44px;display: inline-block;margin: 0 20px;padding: 0 40px;}
.tabTop li a{font-size: 18px;color: #000;}
.tabTop li.active{background: #1c3b63;}
.tabTop li.active a{color: #fff;}

.pord_list{margin: 0 -23px;}
.pord_list li{float:left; _display:inline;width:369px;position: relative;text-align: center;margin: 0 23px 40px;}
.pord_list li img{max-width: 100%; height: 300px;display: block;margin: 0 auto;visibility: visible;}
.pord_list li span{font-size: 18px;color: #454545;margin-top: 20px;display: block;}
.pord_list li .imageEffects{top: 0px;left: 0;width: 369px;height: 300px;cursor: pointer;opacity: 0;}
.pord_list li:hover .imageEffects{opacity: 1;}

/* ny_select */
.ny_select ul{margin: -70px -26px 0;}
.ny_select ul li{width: 365px;height: 139px;float: left;position: relative;margin: 70px 26px 0;box-shadow:0 4px 9px rgba(52,52,52,0.1)}
.ny_select ul li .txt{background: #fff;height: 139px;padding: 0 25px 0 105px;display:table;width: 235px; }
.ny_select ul li .txt p{font-size: 18px;color: #454545;display:table-cell;vertical-align:middle; }
.ny_select ul li i{font-size: 45px;color: #1c3b63;position: absolute;top: 40px;left: 25px;z-index: 9;font-weight: bold;}

/* case_list */
.case_list{margin: 0 -23px;}
.case_list li{width: 369px;float: left;margin: 0 23px 40px;text-align: center;}
.case_list li aside{width: 369px;height: 246px;overflow: hidden;}
.case_list li aside img{ width:100%;display: block;-webkit-transition: transform .3s linear;-moz-transition: transform .3s linear;-o-transition: transform .3s linear;-ms-transition: transform .3s linear;transition: transform .3s linear;}
.case_list li:hover aside img{-webkit-transform: scale(1.1) !important;-moz-transform: scale(1.1) !important;-ms-transform: scale(1.1) !important;transform: scale(1.1) !important;}
.case_list li span{font-size: 18px;color: #454545;margin-top: 20px;display: block;}

/* manu_list */
.manu_list{margin: 0 -23px;}
.manu_list li{float:left; _display:inline;width:369px;position: relative;text-align: center;margin: 0 23px 40px;}
.manu_list li img{max-width: 100%; height: 246px;display: block;margin: 0 auto;visibility: visible;}
.manu_list li span{font-size: 18px;color: #454545;margin-top: 20px;display: block;}
.manu_list li .imageEffects{top: 0px;left: 0;width: 369px;height: 246px;cursor: pointer;opacity: 0;}
.manu_list li:hover .imageEffects{opacity: 1;}

/* page */
.page{width:100%;margin:10px auto;line-height:30px;text-align:center;font-size: 16px;}
.page span{display:inline-block;padding:0 10px 0 0}
.page a.num.select{padding:3px 10px;color:#fff;background:#091e3d}
.page a.num{background:#fff;padding:0 10px}
.page a.num:hover{padding:3px 10px;color:#fff;background:#091e3d}

/* ny_left */
.ny_left {width: 220px;}
.menu_list .list_title{line-height: 50px;height: 50px; border-radius: 5px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;font-size: 24px;font-weight: normal;}
.menu_list .list_title span{padding-left:20px;color: #fff;}
.menu_list .m_1{margin-top: 5px;}
.menu_list .m_1 li{line-height:48px;font-size:16px;overflow:hidden;}
.menu_list .m_1 li a{color:#222;padding-left:20px;}
.menu_list .m_1 .m-list:hover a,.menu_list .m_1 .m-list a.active{color:#091e3d}

/* ny_right */
.ny_right {width: 945px;}

.top_share{width:100%;line-height:36px;overflow:hidden;}
.top_share .bdshare{display:inline-block}

/* product_showB */
.product_showB .showB p{line-height:26px}
.prodB_content{width:100%;margin-top:45px;}
.prodB_content h1{font-size:14px;font-weight:normal;line-height:57px;border: 1px solid #eaeaea;margin-bottom: 40px;}
.prodB_content h1 span{width: 150px;line-height: 50px;border-top: 7px solid #1c3b63;display: block;color: #1c3b63;border-right: 1px solid #eaeaea;text-align: center;}

.showB_intro{margin-bottom:30px;position:relative}
.showB_intro .showB_left{float:left;width: 503px;}
.showB_intro .showB_left .showB_preview{width: 503px;height: 503px;border: 1px solid #d1d1d1;display:table;display:flex; }
.showB_intro .showB_left .showB_preview img{max-width: 100%;max-height: 100%;align-self:center;display: block;margin: 0 auto;}
.showB_intro .showB_right{width:405px;float:right}
.showB_intro .showB_right h1{font-size:20px;color: #585858;font-weight: normal;}
.showB_intro .showB_right p{width: 162px;border: 1px solid #1c3b63;line-height: 42px;text-align: center;border-radius: 3px;margin-top: 65px;}
.showB_intro .showB_right p span{font-size: 16px;color: #1c3b63;background: url(../images/icon.png) no-repeat left center;background-size: 20px auto; padding-left: 25px;}

.case_info{border-bottom: 1px solid #f0efef;margin-bottom: 40px;}
.case_info h1{font-size:25px;color: #333;font-weight: normal;}
.case_info span{font-size: 13px;color: #adadad;margin: 20px 0;display: block;}

/* prodA_content */
.prodA_content img{max-width:100%;margin:0 auto;display: block;}
.prodA_content .showA p{font-size: 14px;line-height: 25px;color: #676767;}

/*show_page*/
.show_page {margin: 20px auto;overflow: hidden;text-align: center;}
.show_page li {width: 50%;float: left;}

/* news_show */
.newssp{border-bottom: 1px solid #f0efef;margin-bottom: 40px;}
.newssp h1{font-size:25px;color: #333;font-weight: normal;}
.newssp span{font-size: 14px;color: #adadad;margin: 20px 0;display: block;}
.news_show p{font-size: 16px;line-height: 28px;color: #676767;}

.news_page{margin:30px auto 0;overflow:hidden}
.news_page li{width:550px;float:left;height:20px;line-height:20px;overflow:hidden;padding:0 10px 0 30px;background:#f5f5f5}
.news_page .pagepre{background:#f5f5f5 url(../images/public/pagepre.png) no-repeat 10px center}
.news_page .pagenext{text-align:right;padding-right:30px;background:#f5f5f5 url(../images/public/pagenext.png) no-repeat 98% center}
.news_page .pagepre:hover{background:#d8d8d8 url(../images/public/pagepre.png) no-repeat 10px center}
.news_page .pagenext:hover{background:#d8d8d8 url(../images/public/pagenext.png) no-repeat 98% center}

/* news_list */
.news_list li{position: relative;padding-left: 115px;margin-bottom: 40px;}
.style_time_wrap{width:76px;height:72px;text-align:center;max-height:100%;max-width:100%;position: absolute;top: 0;left: 0;color: #666;}
.style_time_wrap .big_time{font-size:24px}
.style_time_wrap .small_time{font-size:14px}

.time_line_wrap{color:#f2f2f2;width: 44px;position: absolute;top: 0;left: 76px;}
.time_line_wrap .ie_time_line{position:absolute;width:1px;background:#f0f0f0;height:160px;top:0;left:50%;margin-left:-.5px;display:inline-block}
.time_line_wrap .time_line{margin:0 22px;display:inline-block;vertical-align:middle}
.circle_in,.circle_out{position:absolute;left:50%;border-radius:50%;background:#b3b3b3}
.circle_out{top:8px;margin-left:-3.5px;width:7px;height:7px;line-height:15px;text-align:center}
.circle_in{width:15px;height:15px;opacity:.3;top:50%;margin:-7.5px 0 0 -7.5px}

.m_news_info h2{font-size: 18px;color: #333;font-weight: normal;}
.m_news_info p{line-height: 28px;color: #666;white-space: normal;margin-top: 14px;font-size: 16px;}
.m_news_info .news_group{display:inline-block;border-radius:13px;background:hsla(0,0%,60%,.15);min-width:56px;color:#666;min-height:26px;line-height:26px;padding:0 10px;text-align:center;font-size:12px;margin:10px 10px 0 0;box-sizing:border-box;text-decoration:none}
.m_news_info h2:hover{color: #091e3d;}

.contact_top .fl{width: 190px;margin-left: 35px;margin-top: 20px;}
.contact_top .fr{width: 905px;color: #636363;}
.contact_top .fr h3{font-size: 22px;font-weight: 600;margin-bottom: 20px;}
.contact_top .fr p{font-size: 18px;line-height: 30px;}
.contact_map {margin-top: 50px;}
.contact_map .fl{width: 300px;}
.contact_map .slider_contact .list_title{font-size: 22px;font-weight: bold;line-height: 100px;}
.contact_map .slider_contact .contact .telsp em{font-size: 20px;}
.contact_map .slider_contact .contact p{font-size: 16px;line-height: 36px;}
.contact_map .fr{width: 865px;}
